


.button,button,input[type=button],input[type=reset],input[type=submit]{padding:.75rem 0;display:inline-block;font-size:.875rem;color:#fff;background: transparent linear-gradient(270deg, #F61A53 0%, #7C0419 100%) 0% 0% no-repeat padding-box;border:none;text-decoration:none;font-weight:200;transition:color .5s,background-color .5s,border-color .5s,box-shadow .5s;width:100%;max-width:270px;text-align:center;}.button .icon-arrow-right,button .icon-arrow-right,input[type=button] .icon-arrow-right,input[type=reset] .icon-arrow-right,input[type=submit] .icon-arrow-right{margin-left:1em;display:inline-block;font-size:80%}.button:hover,button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{color:#fff;text-decoration:none;outline:0;box-shadow:none;}


.popup form>div label{text-align:right;width:75px;margin:0 20px 0 0;font-size: 16px;line-height: 1.1;}.popup form>div.agreement {display:flex;margin:35px 0}.popup form>div.agreement input{flex:none;margin:10px 15px 0 35px}.popup form>div.agreement label{text-align:left;width:200px;margin-right:0}.popup form>div.agreement label a{color:#011824}.popup button{max-width:120px;margin:0 auto;display:block}










#butt {
    font-size: 15px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    cursor: pointer;
}









@media only screen and (min-width:700px){header .container{flex-direction:row;justify-content:space-between}}header a{margin:10px 0}header .logo{width:200px}main{background:#021F30 url(../../img/watermark.svg) top 90px right/350px no-repeat;padding:50px 0;flex:1;color: #fff;}main .player{padding:56.25% 0 0;position:relative}main .player .info-table,main .player iframe{position:absolute;top:0;left:0;width:100%;height:100%}main .player .info-table{background-image:url(../../img/watermark-light.svg),linear-gradient(90deg,#2ab6c4,#3494d0);background-position:100% 0;background-repeat:no-repeat;background-size:auto 110%}main .player .info-table h1{font-size:20px;margin:0 0 15px;line-height:1.3;font-weight:500}@media only screen and (min-width:700px){main .player .info-table{padding:90px 30px 30px;max-width:1400px}main .player .info-table h1{font-size:3rem}}@media only screen and (min-width:900px){main .player .info-table{padding:160px 50px 50px}main .player .info-table h1{font-size:4rem;font-weight:800}}@media only screen and (min-width:1200px){main .player .info-table{padding:220px 80px 120px}}main .main-links{display:flex;flex-direction:column;align-items:center}

/* */
@media only screen and (min-width:700px){main .main-links{flex-direction:row;justify-content:space-between}}main .button-questions{margin:50px 0 30px}@media only screen and (min-width:700px){main .button-questions{order:2}}main .alter-link{color:#DCE1E8}main .alter-link a{color:#35B4C9}@media only screen and (min-width:700px){main .alter-link{order:1}}@media only screen and (min-width:900px){main .alter-link{display:flex}main .alter-link p{margin:0 20px 0 0;line-height:inherit}}footer{background:#011724;padding:30px 0;text-align:center}footer .container{display:flex;flex-direction:column;align-items:center}@media only screen and (min-width:700px){footer .container{flex-direction:row;justify-content:space-between}}footer a{margin:0 20px 0 0;color:white}footer p{margin:10px 0}footer .copy{color:#fff}.backdrop{position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(1,24,36,.8)}



.popup{position:absolute;width:90%;min-width:300px;max-width:370px;left:50%;top:50%;transform:translate(-50%,-50%);background: #fff url(../img/Restricted.svg) left top / 160px no-repeat;color:#254669;padding:40px 40px;z-index: +20;}.popup h3{text-align:center;font-weight:500;font-size:1.2rem;margin:0 10px 40px}.popup form>div{display:flex;margin:0 0 20px}.popup form>div input,.popup form>div select{flex:1;border:none;border-bottom:1px solid rgba(165,176,186,.4);font-size:14px;padding:0 0 6px}.popup form>div select{-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0;background:transparent url(/img/arrow-down.svg) right 5px center/10px no-repeat}


.popup form>div label{text-align:left;width:75px;margin:0 20px 0 0;font-size: 15px;z-index: +20;}.popup form>div.agreement {display:flex;margin:35px 0}.popup form>div.agreement input{flex:none;margin:10px 15px 0 0px}.popup form>div.agreement label{text-align:left;width:295px;margin-right:0}.popup form>div.agreement label a{color:#011824}.popup button{max-width:200px;margin:0 auto;display:block} 



.popup form>div input[type=text]:focus { border: none;outline: none;border-bottom:1px solid rgba(165,176,186,.4);} .popup form>div input[type=text],[type=email]{-webkit-appearance: none;border-radius: 0;}
